Subject: Re: Dual Pentium Question
From: [email-masked]
To: [email-masked]
Date: Sat, 6 May 1995 22:23:08 +0000

> From:          [email-masked]
> Date:          Fri,  5 May 95 22:14:00 UTC
> To:            [email-masked]
> Subject:       Dual Pentium Question

> Is anyone out there running a dual Pentium System with lightwave?  My
> Dual P100 is on the way.  I'm getting 48Mb RAM  and I'm wondering if
> that will be enough to let one CPU render while the other runs
> modeler.
>
That should be a pretty good amount.  If your dual P100 has a 
secondary cache for each processor, then I think you'll see that the 
modeler is about as fast with or without a background render taking 
place.  I've always been skeptical of the shared cache schemes, 
though.  If you're getting one of these, I'd be curious to know if 
the modeler is painful to use while a render is going on.  
>  
>  .
>  .
>  .

Blaise Fanning
Chief Technology Officer
Deskstation Technology
(913) 599-1900
[email-masked]